Bug 117062 - Wording on file copy example
Summary: Wording on file copy example
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Academy
Classification: Retired
Component: RHA030 Curriculum (Show other bugs)
(Show other bugs)
Version: 2.0
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Bowe Strickland
QA Contact: Bowe Strickland
URL: https://academy.redhat.com/courses/rh...
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-02-27 20:57 UTC by Johnathan Kupferer
Modified: 2007-04-18 17:03 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-03-16 12:06:04 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Johnathan Kupferer 2004-02-27 20:57:51 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.1)
Gecko/20031114

Description of problem:
Workbook 2. Filesystem Basics
Chapter 3. Managing Files
Discussion: Examples

    The third example states,
      "Make a copy of songs.tar and novels.tgz in /tmp"

    Its a bit awkward and possibly confusing.  How about:
      "Make copies of songs.tar and novels.tgz in /tmp"
    or
      "Copy the files songs.tar and novels.tgz into the directory /tmp"


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
n/a

Additional info:


Note You need to log in before you can comment on or make changes to this bug.